{
    "project": {
        "name": "Convene"
    },
    "message": {
        "user_changed_guest_access_open": "{user} tillot gjester å ta del i rommet",
        "user_powerlevel_change_from_to": "{user} fra {powerOld} til {powerNew}",
        "room_powerlevel_change": "{user} endret maktnivå for {changes}",
        "room_history_world_readable": "lesbart for hvem som helst",
        "room_history_shared": "lesbart for alle rommets medlemmer",
        "user_left": "{user} forlot sludringen",
        "user_joined": "{user} tok del i sludringen",
        "user_was_invited": "{user} ble invitert til sludringen …",
        "user_changed_room_avatar": "{user} endret romavataren",
        "user_encrypted_room": "{user} gjorde rommet kryptert",
        "user_changed_avatar": "{user} endret avataren",
        "user_changed_display_name": "{user} endret visningsnavn til {displayName}",
        "user_aliased_room": "{user} lagde et rom ved navn {alias}",
        "your_message": "Din melding …",
        "user_changed_room_topic": "{user} endret rom-emne til {topic}",
        "room_joinrule_public": "offentlig",
        "room_joinrule_invite": "kun ved invitasjon",
        "upload_progress_with_total": "Opplastet {count} av {total}",
        "upload_progress": "Opplastet {count}",
        "download_progress": "{percentage}% nedlastet",
        "edited": "(redigert)",
        "file_prefix": "Fil: ",
        "user_said": "{user} sa:",
        "user_created_room": "{user} opprettet rommet",
        "you": "Deg",
        "reply_video": "Video",
        "download_all": "Last ned alt",
        "reply_image": "Bilde",
        "reply_poll": "Avstemming",
        "file": "Fil",
        "files": "Filer",
        "images": "Bilder"
    },
    "device_list": {
        "not_verified": "Ikke bekreftet",
        "verified": "Bekreftet",
        "blocked": "Blokkert"
    },
    "fallbacks": {
        "original_text": "<opprinnelig tekst>",
        "video_file": "Videofil",
        "audio_file": "Lydfil",
        "download_name": "Last ned"
    },
    "power_level": {
        "restricted": "begrenset",
        "default": "forvalg",
        "moderator": "moderator",
        "admin": "administrator"
    },
    "voice_recorder": {
        "release_to_cancel": "Slipp for å avbryte",
        "not_supported_title": "Ikke støttet"
    },
    "room_info_sheet": {
        "this_room": "Denne gruppen",
        "view_details": "Vis detaljer"
    },
    "room_info": {
        "hide_all": "Skjul",
        "members": "Medlemmer",
        "purge": "Slett rom",
        "link_copied": "Lenke kopiert.",
        "copy_invite_link": "Kopier invitasjonslenke",
        "created_by": "Opprettet av {user}",
        "title": "Romdetaljer",
        "user": "{user}",
        "leave_room": "Forlat",
        "room_type_default": "Default",
        "user_admin": "administrator",
        "user_moderator": "Moderator",
        "copy_link": "Kopier link",
        "message_retention_none": "Av",
        "message_retention_2_week": "To uker",
        "message_retention_1_week": "1 uke",
        "message_retention_1_day": "1 dag",
        "message_retention_8_hours": "åtte timer",
        "message_retention_1_hour": "Én time",
        "read_only_room": "Skrivebeskyttet"
    },
    "goodbye": {
        "view_other_rooms": "Vis andre rom",
        "room_deleted": "Rom slettet."
    },
    "join": {
        "title": "Velkommen til {roomName}",
        "join": "Ta del i rom",
        "status_logging_in": "Logger inn …",
        "status_joining": "Tar del i rom…",
        "user_name_label": "Brukernavn",
        "remember_me": "Husk meg"
    },
    "profile_info_popup": {
        "identity_temporary": "{displayName}",
        "identity": "{displayName}",
        "logout": "Logg ut",
        "edit_profile": "Rediger profil",
        "you_are": "Du er"
    },
    "profile": {
        "password_new": "Nytt passord",
        "password_old": "Gammelt passord",
        "select_language": "Språk",
        "change_password": "Endre passord",
        "change_name": "Endre navn",
        "set_password": "Sett passord",
        "title": "Min profil",
        "display_name": "Visningsnavn",
        "password_repeat": "Gjenta nytt passord",
        "notification_label": "Merknad"
    },
    "login": {
        "password_required": "Passord kreves",
        "username_required": "Brukernavn kreves",
        "password": "Skriv inn passord",
        "username": "Brukernavn",
        "login": "Logg inn",
        "title": "Logg inn",
        "token_not_valid": "Ugyldig symbol",
        "resend_verification": "Send e-post for bekreftelse på ny",
        "invalid_message": "Ugyldig brukernavn eller passord",
        "accept_terms": "Aksepter"
    },
    "new_room": {
        "add_people": "Legg til folk",
        "link_copied": "Lenke kopiert.",
        "next": "Neste",
        "create": "Opprett",
        "new_room": "Nytt rom",
        "options": "Valg"
    },
    "room_welcome": {
        "room_history_is": "Romhistorikken er {type}.",
        "encrypted": "Meldinger er ende-til-ende -kryptert.",
        "got_it": "Skjønner",
        "join_invite": "Kun folk du inviterer kan ta del.",
        "change": "Endre"
    },
    "room": {
        "room_list_rooms": "Rom",
        "room_list_invites": "Invitasjoner",
        "purge_set_room_state": "Setter romtilstand",
        "leave": "Forlat"
    },
    "purge_room": {
        "n_seconds": "{seconds} sekunder",
        "button": "Slett",
        "title": "Slett rom?"
    },
    "leave": {
        "go_back": "Gå tilbake",
        "create_account": "opprett en konto",
        "title_public": "Adjø, {user}",
        "title_invite": "Er du sikker på at du vil forlate?",
        "leave": "Forlat"
    },
    "invite": {
        "status_inviting": "Inviterer venn {index} av {count}",
        "send_invites_to": "Send invitasjoner til",
        "done": "Ferdig",
        "title": "Legg til venner"
    },
    "menu": {
        "logout": "Logg ut",
        "back": "Tilbake",
        "loading": "Laster inn {appName}",
        "undo": "Angre",
        "new_room": "Nytt rom",
        "login": "Logg inn",
        "send": "Send",
        "ok": "Ok",
        "cancel": "Avbryt",
        "download": "last ned",
        "delete": "Slett",
        "edit": "Rediger",
        "reply": "Svar",
        "start_private_chat": "Privat sludring med denne brukeren",
        "join": "Ta del",
        "ignore": "Ignorer",
        "done": "Ferdig",
        "user_kick_and_ban": "Kast ut"
    },
    "language_display_name": "Norsk",
    "global": {
        "save": "Lagre",
        "time": {
            "recently": "akkurat nå"
        },
        "notify": "Send merknad",
        "show_less": "Vis mindre",
        "show_more": "Vis mer"
    },
    "poll_create": {
        "create": "Publiser",
        "answer_label_n": "Svar",
        "poll_submit": "Send inn"
    },
    "file_mode": {
        "sending_progress": "Sender…",
        "sending": "Sender",
        "close": "Lukk",
        "files": "Filer"
    },
    "emoji": {
        "categories": {
            "places": "Steder",
            "activity": "Aktivitet",
            "flags": "Flagg",
            "frequently": "Ofte brukt",
            "objects": "Objekter",
            "nature": "Natur",
            "symbols": "Symboler"
        },
        "search": "Søk …"
    },
    "notification": {
        "dialog": {
            "enable": "Skru på"
        }
    },
    "getlink": {
        "next": "Neste",
        "continue": "Fortsett"
    }
}
